.cch-6wI0l {
    position: relative;
    width: 100%;
    max-width: 1438px;
    padding-left: 36px;
    padding-right: 36px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    height: 100%;
}
@media screen and (max-width: 768px) {
    .cch-6wI0l {
        padding-left: 16px;
        padding-right: 16px;
    }
}
.cch-layout-base-section__top {
    display: flex
;
    align-items: center;
    justify-content: space-between;
    margin: 10px 0 20px;
	width: 100%;
}
@media screen and (max-width: 1024px) {
    .cch-layout-base-section__top {
        margin: 10px 0;
    }
}
.crow {
    display: flex
;
    flex-wrap: wrap;
}
.cch-ORDaN {
    position: relative;
}

.cch-BMILa {
	background: none;
    padding: calc(8px - 1px) calc(12px - 1px);
    width: max-content;
    margin: 0;
	    font-weight: 500;
    position: relative;
    display: inline-flex;
    align-items: center;
    height: max-content;
    border-radius: 8px;
    border: none;
	    font-size: 16px;
    line-height: 1.25;
    cursor: pointer;
    text-decoration: none;
	
	
}
.cch-BMILa.--is-clr-black {
    color: #000000;
}


.cch-BMILa:hover{
background: #f2f2f2;
}




.cch-QZgDM {
    margin-right: 24px;
    -webkit-tap-highlight-color: transparent;
    min-width: 38px;
    min-height: 38px;
}
.cch-BMILa.--is-fw-bold {
    font-weight: 700;
}


.cch-BMILa:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: calc(1px* -1);
    opacity: 0;
    background-color: #000000;
    border-radius: 50%;
    z-index: 0;
    width: auto;
    height: auto;
    backface-visibility: hidden;
 
}
.cch-D7Lo3 {
    display: flex
;
    align-items: center;
    justify-content: center;
    column-gap: 12px;
    z-index: 1;
    position: relative;
    width: 100%;
    height: 100%;
}

.cch-4iktI {
    display: inline-flex
;
    align-items: center;
    flex-wrap: wrap;
}
.cch-5JoqO,.cch-5JoqO:hover {
    color: #000000;
    backface-visibility: hidden;
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;

}
.cch-9wR5V .cch-5JoqO {
 color: #fff;
}

.cch-BKVwe {
    font-size: 150%;
    display: inline-block;
    font-weight: 700;
    color: #000;
    margin-right: 12px;
    margin-left: 0;
}
.cch-PlStU {
    font-size: 100%;
    display: inline-block;
    color: #616161;
	    padding-top: 4px;
}

.cch-hlCYX {
    margin-bottom: 37px;
    display: grid;
    grid-template-columns: minmax(auto, 790px) minmax(340px, 1fr);
    grid-column-gap:36px;
    grid-row-gap: 36px;
}
@media screen and (max-width: 1024px) {
    .cch-Ze5ma, .cch-hlCYX {
        grid-template-columns: 100%;
    }
.cch-hlCYX {

    grid-row-gap: 20px;
}
}

.cch-32I1F {
    display: flex
;
    flex-direction: column;
    gap: 4px;
}
.cch-uZGs8 {
    position: relative;
    width: 100%;
}
.cch-block {
    position: relative;
    display: flex
;
    flex-wrap: wrap;
    width: 100%;
    background: #fff;
    padding: 14px 24px;
}

.cc-remove-items__link {
    margin-left: -8px;
}

.cch-32I1F .cc-cart-item {
    padding-bottom: 4px;
}

@media screen and (min-width: 769px) {
    .cc-cart-item--main:not(.cc-cart-item--main.--has-damage) .cc-cart-item__container {
        grid-template-areas:
        "img info price"
        "img actions actions";
    }
}

@media screen and (min-width: 769px) {
    .cc-cart-item--main .cc-cart-item__container {
        grid-template-columns: max-content 1fr max-content;
    }
}
.cc-cart-item--main .cc-cart-item__container {
    grid-template-rows: auto;
}

.cc-cart-item__container {
    display: grid
;
    grid-column-gap: 24px;
    font-size: 12px;
    padding: 24px;
    background: #fff;
}
/*
.cc-cart-item--main.--has-checkbox .cc-cart-item__active-status-checkbox {
    grid-area: checkbox;
    grid-row: 1 / 3;
    grid-column: 1 / 2;
    align-self: center;
    min-height: 96px;
    display: flex
;
    align-items: center;
}

.cch-YCMuT.cch-dFDeQ {
    --cc-checkbox-bottom-min-height: 0;
}
.cch-9oRKy {
    display: flex
;
    align-items: flex-start;
    gap: 12px;
    cursor: pointer;
}
.cch-48mNo {
    display: none;
}

input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}*/
/*
.cch-YCMuT.cch-BLAZU .cch-Qd-B- {
    border-color: #379424;
    background-color: #43b02a;
}

.cch-Qd-B- {
    position: relative;
    width: 20px;
    min-width: 20px;
    height: 20px;
    display: flex
;
    align-items: center;
    justify-content: center;
    border: 1px solid #E5E5E5;
    border-radius: 4px;
    background-color: #fff;

}

.cch-YCMuT.cch-BLAZU .cch-Qd-B- svg {
    opacity: 1;
}

.cch-5KbyD {
    min-height: 0;
}
*/
		
.cc-cart-item__img {
    grid-area: img;
    max-height: 96px;
    max-width: 96px;
    box-sizing: content-box;
}


@media screen and (max-width: 768px) {
    .cc-cart-item--main .cc-cart-item__img {
        justify-self: center;
    }
}
@media screen and (max-width: 768px) {
    .cc-cart-item--main:not(.cc-cart-item--main.--has-damage) .cc-cart-item__container {
        grid-template-areas:
        "img info"
        "actions price";
    }
}


@media screen and (max-width: 768px) {
    .cc-cart-item__container {
        grid-column-gap: 12px;
        padding: 16px;
    }
}

/*
.absolute-full, .fullscreen, .fixed-full {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.absolute, .absolute-full, .absolute-center, .absolute-bottom, .absolute-left, .absolute-right, .absolute-top, .absolute-top-left, .absolute-top-right, .absolute-bottom-left, .absolute-bottom-right {
    position: absolute;
}
*/

.cc-cart-item__info {
    grid-gap: 8px;
    display: flex
;
    flex-direction: column;
}


.cc-cart-item__name {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    color: #000;
}

.cc-link-underline-hv {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}
.cc-cart-item__sku {
    font-size: 12px;
    line-height: 16px;
    color: #999;
}

.cc-cart-item__delivery {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.cc-cart-item__delivery-item {
    display: inline-flex
;
    align-items: center;
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    color: #616161;
}
.cc-cart-item__delivery-item .cc-icon {
    margin-right: 10px;
}
.cc-cart-item__delivery .ing:before {
    font-size: 12px;
}


.cc-cart-item__delivery .ing:before {
    font-family: Comfy-Icons;
    speak: never;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e951";
    line-height: inherit;
    font-size: inherit;
	    margin-right: 10px;
}
.cc-cart-item__price {
    display: flex
;
    align-items: center;
	grid-area: price;
}
@media screen and (max-width: 768px) {
    .cc-cart-item:not(.--is-not-available):not(.cc-cart-item--gift) .cc-cart-item__container>.cc-cart-item__price, .cc-cart-item:not(.--is-not-available):not(.cc-cart-item--gift) .cc-cart-item__actions {
        padding-bottom: 48px;
    }
}
@media screen and (max-width: 768px) {
    .cc-cart-item:not(.cc-cart-item--bundle):not(.cc-cart-item--gift) .cc-cart-item__price {
        margin-top: 16px;
    }
}
@media screen and (max-width: 768px) {
    .cc-cart-item .cc-cart-item__price {
        align-self: center;
        position: relative;
        justify-self: flex-end;
    }
}


.cch-rtQGn {
    display: flex
;
    flex-direction: column;
    align-items: flex-end;
}
.cch-Q0lZW {
    display: flex
;
    align-items: center;
    column-gap: 8px;
}

.cch-KA0ne {
    font-size: 12px;
    font-weight: 500;
    color: #999;
    position: relative;
}
.cch-KA0ne:before {
    content: "";
    position: absolute;
    bottom: 40%;
    left: 0;
    right: 0;
    height: 1px;
    background-color: #999;
}
.cch-rtQGn .cmf-currency-symbol {
    font-size: max(12px, 75%);
    line-height: 100%;
}
.cch-sBmNB {
    font-size: 10px;
    font-weight: 700;
    color: #fff;
    background: #FF090B;
    border-radius: 10px;
    padding: 2px 4px;
    line-height: 14px;
}
.cch-rtQGn.--size-lg .cch-o0gyC {
    font-size: 24px;
}
.cch-o0gyC {
    font-size: inherit;
    font-weight: 700;
    line-height: 1.25;
}


.cc-cart-item__actions {
    column-gap: 24px;
    row-gap: 12px;
    display: grid
;
    grid-template-columns: 1fr auto;
    align-items: center;
    align-self: start;
	margin-top: 12px;
	grid-area: actions;
}


.cc-cart-item__actions-buttons {
    display: flex
;
    align-items: center;
    column-gap: 12px;
}
.cc-cart-item__actions-button {
    font-size: 16px;
    font-weight: 300;
    display: inline-flex
;
    align-items: center;
}
.cc-cart-item__actions-buttons>* {
    margin-left: -8px;
}

@media screen and (max-width: 768px) {
    .cc-cart-item__actions-buttons {
        min-height: 32px;
    }
}
@media screen and (max-width: 768px) {
    .cc-cart-item:not(.--is-not-available):not(.cc-cart-item--gift) .cc-cart-item__actions-buttons {
        position: absolute;
        justify-content: center;
        width: 100%;
        left: 0;
        right: 0;
        transform: translateY(52px);
        z-index: 2;
    }
}


.cch-UIKoW {
    color: #616161;
    width: 20px;
    height: 20px;
    display: flex
;
    justify-content: center;
    align-items: center;
}



.cmf-qty-box {
    display: flex;
    align-items: center;
    width: max-content;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}
.cmf-qty-box__inner {
    display: inline-flex
;
}
.cmf-qty-box__button--minus {
    border-radius: 8px 0 0 8px;
}
.cmf-qty-box__button--plus {
    border-radius: 0 8px 8px 0;
}
.cmf-qty-box__button {
    outline: none;
    display: flex
;
    align-items: center;
    justify-content: center;
    background: #fff;
    border: 1px solid #E5E5E5;
    min-width: 35px;
    cursor: pointer;
}
.cmf-qty-box__button i {
    display: flex
;
    width: 16px;
    height: 16px;
    background: black;
    align-items: center;
    justify-content: center;
    line-height: 1;
    color: #fff;
    border-radius: 100%;
    position: relative;
}

.cmf-qty-box__button--minus i:before {
    font-family: Comfy-Icons;
    speak: never;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e956";
    line-height: 6px;
    font-size: 6px;
}

.cmf-qty-box__input {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    width: 50px;
    padding: 0 8px;
    margin: 0;
    line-height: 1;
    outline: none;
    min-height: 40px;
    border: none;
    border-top: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
    background: #fff;
    border-radius: 0;
}
.cmf-qty-box__button--plus i:before {
    font-family: Comfy-Icons;
    speak: never;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e917";
    line-height: 6px;
    font-size: 6px;
}



@media screen and (min-width: 1025px) {
    .cch-6wI0l .cch-F7a1o {
        position: sticky;
        top: 70px;
        bottom: 24px;
    }
}
@media screen and (min-width: 1025px) {
    .cch-aside-cart {
        transform: translateZ(-1px);
    }
}
.cch-aside-cart {
    position: relative;
    display: flex
;
    flex-direction: column;
    row-gap: 4px;
}

.cch-section {
    position: relative;
    display: block;
    width: 100%;
}
.cch-MAgE0 .cc-bonuses-info-notify {
    min-height: 64px;
    display: flex
;
}
.cch-ouATg {
    font-size: 87.5%;
    background-color: #fff;
}
.cch-Ou-Da {
    font-weight: 400;
    position: relative;
    width: 100%;
    padding: 12px 24px;
    display: flex
;
    flex-wrap: wrap;
    align-items: center;
}
.cch-msS8s {
    text-align: center;
    width: 24px;
    margin-right: 12px;
}
.cch-bFyX7 {
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    line-height: 24px;
    color: #fff;
    background: linear-gradient(180deg, #ff671f, #fdae55);
}
.cch-bFyX7:before {
    font-family: Comfy-Icons;
    speak: never;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e974";
    line-height: 14px;
    font-size: 14px;
}

.cch-JhR21 {
    white-space: pre-wrap;
    line-height: 20px;
    backface-visibility: hidden;
    display: flex
;
    flex-wrap: wrap;
    width: 100%;
}
.cch-JhR21>* {
    width: 100%;
}
.q-mr-sm {
    margin-right: 8px;
}
.cc-text-nowrap {
    white-space: nowrap;
}
.cch-9wR5V {
    background: #fff;
    padding: 24px;
    display: flex
;
    flex-direction: column;
}
.cch-BMILa.--is-clr-primary {
    background: #43b02a;
}

.cch-BMILa.--is-clr-primary:hover {
    background: #ff671f;
	border:1px solid #ff671f
}




.cch-wBj-J {
    font-size: 100%;
    display: flex
;
    align-items: center;
    justify-content: center;
    padding-top: 0;
    padding-bottom: 0;
    width: 100%;
    margin: auto;
}

.cch-BMILa.--is-size-lg {
    min-height: 56px;
}


@media screen and (min-width: 1025px) {
    .cch-LcUhd {
        margin-top: 30px;
    }
}
.cch-scqMW:last-child:not(:first-child) {
    margin-top: 16px;
}
.cch-scqMW {
text-align: left;
    margin-top: 0;
    display: flex
;
    align-items: last baseline;
    line-height: 26px;
}
.cch-6eYS4 {
    font-size: 100%;
}
.cch--xqAG {
    font-size: 112.5%;
    font-weight: 700;
}
.cch-t3OJS {
    font-size: max(12px, 75%);
}
.cch-VFFSq {
    font-size: 212.5%;
    font-weight: 700;
    line-height: normal;
}